{% extends "src/elements/_template.njk" %}
{% set title = "404" %}
{% block content %}
    <div class="error">
        <div class="error__wrap">
            <div class="error__title">404</div>
            <div class="error__text">
                Страница не найдена, проверьте подключение сети <br>или перейдите в один из разделов
            </div>
        </div>
    </div>
{% endblock %}

{% block chat %}
    <div class="chat">
        <button class="chat__toggle">
            <i>
                {{ svgIcon('chat', viewBox='0 0 32 32') }}
            </i>
        </button>
    </div>
{% endblock %}
